 /* ==========================================================
   CONTENIDORS
========================================================== */

.mg-container{

    width:min(100% - 2rem,var(--ample-xl));
    margin:auto;

}

.mg-container-petit{

    width:min(100% - 2rem,900px);
    margin:auto;

}

.mg-container-gran{

    width:min(100% - 2rem,var(--ample-xxl));
    margin:auto;

}